//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Custom Enchanting",
        "uuid": "540713af-170f-4883-97f5-5577eba3c3ff",
         "version":[
            1,
            0,
            0
         ],
      "min_engine_version":[
         1,
         18,
         30
      ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "b3a402b8-415a-4f50-8a49-974a24813310",
         "version":[
            1,
            0,
            0
         ]
        }
    ]
}
            